
/* BrandNavComponent, hci-brand, .hci-brand */
.hci-brand img {
  height: 30px;
}

/* LiExpNavComponent, hci-li-exp, .hci-li-exp */
.hci-li-exp {
  border: gray 1px solid;
  display: block;

  ul {
    display: none !important;
  }

  ul.expanded {
    border-top: gray 1px solid;
    display: flex !important;
  }
}

/**
 * Badge
 */
hci-badge {
  position: relative;
}

.hci-badge {
  color: var(--white-lightest);
  background-color: red;
  font-size: 0.6rem;
  bottom: -0.25rem;
  right: -0.25rem;
  position: absolute;
  padding: 0.1rem 0.35rem;
  border-radius: 8px;
}

/* If there is no text, then hide. */
.hci-badge:empty {
  display: none;
}

@-moz-keyframes spin {
  to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  to {transform:rotate(360deg);}
}

.hci-badge.spinner {
  -webkit-animation: spin 2s infinite linear;
}

/* Notifcation */
.hci-notification-dropdown {
  display: flex;
  align-items: center;
}
